{% extends 'base.html.twig' %}

{% block body %}
    <h1>Marque</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ marque.id }}</td>
            </tr>
            <tr>
                <th>Libelle</th>
                <td>{{ marque.libelle }}</td>
            </tr>
            <tr>
                <th>Updatedat</th>
                <td>{% if marque.updatedAt %}{{ marque.updatedAt|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('marque_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('marque_edit', { 'id': marque.id }) }}">Edit</a>
        </li>
        <li>
            {#
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}#}
        </li>
    </ul>
{% endblock %}
